Subject: Re: [ANNOUNCE] Git v2.9.1

From: Junio C Hamano <[email-masked]>
Date: Tue, 12 Jul 2016 08:55:25 -0700

Jeff King <[email-masked]> writes:

> However, I was thinking that it might be handy to have this and some
> other information available for helping with debugging. E.g., that we
> could ask bug reporters for "git version --build-options" when we
> suspect something related to their config.

Sure.  I was wrong to phrase it as "I would have..."; either is fine
by me, and being able to ask "git version --build-options" is
probably a plus.